Oracle : Ошибка ORA-02107


"PCC: this pgm too old for run-time library: please re-PCC it"

Попробовать перевести


Поискать эту ошибку на форуме